[DLG_UNLOCK]
TITLE=分期解密
IDOK=確定
IDCANCEL=取消
IDC_STATIC_STEP1=第一步: 將下麵的申請碼發給廠家;
IDC_STATIC_STEP2=第二步: 將廠家返回的授權碼輸入下面的編輯方塊中;
IDC_STATIC_STEP3=第三步: 點擊下面的按鍵進行授權.
IDC_STATIC_ASK_CODE=申請碼:
IDC_STATIC_CODE_LAST=上期授權碼:
IDC_STATIC_CODE_CURR=授權碼:
IDC_BTN_UNLOCK_CURR=立即授權
IDC_BTN_UNLOCK_DELAY=延期授權
IDC_BTN_CREATE_ASK_CODE=創建申請碼
CLOCK_EXCEPTION=時鐘異常,長時間關機可能導致時鐘異常，請檢測電容模組是否正常!
LOCK_NONE=未分期
CLOCK_PART1=機器將在
CLOCK_PART2=天后到期,請及時與廠家聯繫!
TIP_UNLOCK_DELAY=是否使用臨時授權?
UNLOCK_FS=授權失敗!
UNLOCK_OK=授權成功,重啟軟體後生效!
TIP_ENTER_CODE=請輸入授權碼!

[DLG_LANG]
TITLE=設置語言
IDOK=確定
IDCANCEL=取消
IDC_STATIC_STEP1=第一步: 將下麵的申請碼發給廠家;
IDC_STATIC_STEP2=第二步: 將廠家返回的授權碼輸入下面的編輯方塊中;
IDC_STATIC_STEP3=第三步: 點擊下面的按鍵進行授權.
IDC_STATIC_ASK_CODE=申請碼:
IDC_STATIC_CODE_CURR=授權碼:
IDC_BTN_UNLOCK_CURR=立即授權
IDC_BTN_CREATE_ASK_CODE=創建申請碼
UNLOCK_FS=授權失敗!
UNLOCK_OK=授權成功!
TIP_ENTER_CODE=請輸入授權碼!
DO_UNLOCK=正在授權...

[DLG_REINIT]
TITLE=重置主機板
IDOK=確定
IDCANCEL=取消
IDC_STATIC_STEP1=第一步: 將下麵的申請碼發給廠家;
IDC_STATIC_STEP2=第二步: 將廠家返回的授權檔輸入下面的編輯方塊中;
IDC_STATIC_STEP3=第三步: 點擊下面的按鍵進行授權.
IDC_STATIC_ASK_CODE=申請碼:
IDC_STATIC_CODE_LAST=上期授權碼:
IDC_STATIC_CODE_CURR=授權碼:
IDC_BTN_UNLOCK_CURR=立即授權
IDC_BTN_UNLOCK_DELAY=延期授權
IDC_BTN_CREATE_ASK_CODE=創建申請碼
UNLOCK_FS=重置失敗!
UNLOCK_OK=重置成功!
TIP_ENTER_CODE=請輸入授權碼!

[DLG_SET_LANG]
TITLE=設置語言
IDOK=修改
IDC_STATIC_LANG=選擇語言:
UNLOCK_FS=修改失敗!
UNLOCK_OK=修改成功,重啟軟體後生效.

